/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@import url("style2.css");
@import url("style3.css");

.dg-top-pd{
	padding-top:60px;
}
.dg-bottom-pd{
	padding-bottom:60px;
}
.dg-both{
	padding:60px 0px;
}


.dg-list-main-sec{
	background-image:url(img/list-sec-bg.png);
	background-position: center bottom !important;
	padding: 60px 0 180px;
}
.cta-icon-linedg .vc_box_border_grey:after {
	content: "";
	display: block;
	height: 170px;
	width: 5px;
	background: #f0b503;
	position: absolute;
	bottom: -170px;
	left: 50%;
	-webkit-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
}
.cta-icon-linedg .vc_box_border_grey{
	position: relative;
}
.dg-list-area {
	background: #fff;
	border: 3px solid #fff;
	border-radius: 20px;
	overflow: hidden;
	display: flex;
	justify-content: right;
	background-image: url(https://astroyeshwinvem.com/wp-content/uploads/2025/11/shiva-image-png.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left bottom;
	position:relative;
	left: 0;
}
.dg-list-area:before {
	content: "";
	height: 1px;
	width: 100%;
	position: absolute;
	background: #f0b503;
	top: 45px;
	z-index: 0;
}
.dg-list-container {
	width: 300px;
	padding: 20px;
	position: relative;
	z-index: 1;
}
.dg-list-container h4 {
	background: #f0b503;
	text-align: center;
	font-size: 23px;
	color: #fff;
	padding: 10px;
	text-transform: uppercase;
	border-radius: 15px;
	letter-spacing: 0px;
}
.dg-list-container ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.dg-list-container ul li {
	position: relative;
	padding: 1px;
	border-radius: 60px;
	margin-top: 15px;
}
.dg-list-container ul li:before {
	content: "";
	display: block;
	width: 80px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: #1c3240;
	z-index: 0;
	border-top-left-radius: 60px;
	border-bottom-left-radius: 60px;
}
.dg-list-container ul li .dg-list-item {
	background: #fcf2d2;
	position: relative;
	z-index: 1;
	border-radius: 60px;
	padding: 7px 5px;
}
.dg-list-container ul li .dg-list-item:hover{
	background-color: #1c3240;
}
.dg-list-container ul li .dg-list-item:hover a{
	color:#fff !important; 
}
.dg-list-container ul li .dg-list-item a {
	font-family: 'Righteous', sans-serif;
	font-size: 16px;
	color: #1c3240;
	display:block;
	padding-left: 35px;
}
.dg-list-container ul li .dg-list-item:before,
.dg-list-container ul li .dg-list-item:after {
	content: "";
	height: 8px;
	width: 8px;
	background: #1c3240;
	display: block;
	position: absolute;
	border-radius: 100%;
	left: 78px;
	bottom: -4px;
}
.dg-list-container ul li .dg-list-item:before{
	bottom:auto;
	top:-4px;
}

.dg-content-point {
	height: 270px;
	width: 270px;
	background: #1c3240;
	border-radius: 100%;
	margin: 0 auto;
	border: 5px solid #fff;
	box-shadow: 0px -10px 12px -1px rgb(0 0 0 / 10%);
	display: flex;
	align-items: center;
	justify-content: center;
	position:relative;
}
.dg-p-text {
	width: 80%;
	text-align: center;
}
.dg-content-point img {
	position: absolute;
	top: 0;
}
.dg-p-text h4 {
	color: #f0b503;
	margin-bottom: 5px;
}
.dg-p-text .dg-conttext {
	color: #fff;
}
.dg-content-point img {
	position: absolute;
	top: -30px;
	left: 50%;
	-webkit-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
}
.dg-point-box:after {
	content: "";
	background-image:url(img/point-bg-img.png);
	width: 351px;
	height: 166px;
	background-size: contain;
	background-position: center bottom;
	display: block;
	position: absolute;
	bottom: 10px;
	z-index: -1;
}
.dg-point-box {
	padding: 40px 0px;
}
.dg-testi-box-hdg {
	background-image: url(img/test-bg-img.png);
	background-size: cover !important;
	background-position: top center !important;
	padding-top: 180px;
	padding-bottom: 150px;
}
.dg-heading-box .dg-hd-h4 {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	letter-spacing: 0px;
	padding: 15px 40px;
	border: 1px solid #fff;
	display: inline-block;
	border-radius: 10px;
	position: relative;
}
.dg-heading-box.dg-darkcl .dg-hd-h4{
	color:#1c3240;
	border: 1px solid #1c3240;
}
.dg-heading-box .dg-hd-h4:before,
.dg-heading-box .dg-hd-h4:after {
	content: "";
	background-image:url(img/heading-icon-right.png);
	width:44px;
	height:27px;
	display: block;
	position: absolute;
	position: absolute;
	top: 50%;
	right: -44px;
	-webkit-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
}
.dg-heading-box .dg-hd-h4:before {
	content: "";
	background-image:url(img/heading-icon-left.png);
	left: -44px;
	-webkit-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
}
.dg-heading-box.dg-darkcl .dg-hd-h4:before{
	background-image:url(img/heading-icon-left-dark.png);
}
.dg-heading-box.dg-darkcl .dg-hd-h4:after {
	background-image:url(img/heading-icon-right-dark.png);
}
.hd-text.dg-darkcl {
	color: #666666;
}
.dg-heading-box {
	text-align: center;
	margin-bottom:10px;
}
.dg-hd-h5 {
	font-size: 42px;
	color: #f0b503;
	text-transform: uppercase;
}
.hd-text {
	color: #fff;
	text-align: justify;
	text-align-last: center;
}
.dg-box-texsticont {
	background: #f0b503;
	padding: 25px;
	border-radius: 15px;
	padding-top: 0;
	padding-left: 0px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	position:relative;
}
.dg-box-texsticont .dg-testi-autor {
	padding: 0px 10px;
	width: calc(40% - 20px);
	text-align: center;
	position: relative;
	z-index: 1;
}
.dg-box-texsticont .dg-testi-text {
	background: #fff;
	padding: 20px;
	width: calc(60% - 40px);
	color: #666666;
	font-size: 14px;
	text-align: justify;
	line-height: 24px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}
.dg-box-texsticont .dg-testi-autor h4 {
	font-size: 18px;
	letter-spacing: 0px;
	color: #fff;
	margin: 6px 0px;
}
.dg-box-texsticont:after{
	background-image:url(img/testi-comma.png);
	height:102px;
	width:118px;
	display:block;
	position:absolute;
	content:"";
	bottom: 30px;
	left: 40px;
	z-index:0;
}
.dg-testi-slider {
	margin-top: -100px;
}
/*-- Footer Start --*/
.footer_top_holder{
	background-image:url(img/footer-bg.jpg);
}
.footer_top {
	padding:0px;
}
.dg-ft-info {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	position: relative;
	z-index: 1;
}
.dg-ft-info .dg-ft-info-col1 {
	background-image:url(img/email-bg.jpg);
	display: flex;
	align-items: center;
	gap: 15px;
	padding: 20px;
	width: calc(33.333% - 41px);
	min-height: 120px;
	background-size: cover;
	background-position: center right;
}
.dg-ft-info .dg-ft-info-col1:nth-child(2){
	background-image:url(img/phone-bg.jpg);
	border: 1px solid #fff;
}
.dg-ft-info .dg-ft-info-col1 .dg-ft-text h6 {
	font-size: 22px;
	font-weight: 400;
	letter-spacing: 0;
	text-transform: capitalize;
	color: #fff;
}
.dg-ft-info .dg-ft-info-col1 .dg-ft-text a {
	font-family: 'Righteous', sans-serif;
	color: #fff;
	line-height: 18px !important;
	font-size: 14px;
}
.dg-ft-info .dg-ft-info-col1 .dg-ft-text {
	line-height: 20px;
}
.dg-ft-info .dg-ft-info-col1:nth-child(2) .dg-ft-text a,
.dg-ft-info .dg-ft-info-col1:nth-child(1) .dg-ft-text a{
	font-size: 19px;
}
.dg-ft-map {
	line-height: 0px;
	margin-left: -40px;
	margin-right: -40px;
	margin-top: -90px;
	position: relative;
	z-index: 0;
}
.dg-ft-map iframe{
	border-radius:15px; 
	border:3px solid #fff;
}
.dg-disclamer {
	text-align: center;
	font-size: 12px;
	color: #1c3240;
	font-weight: 500;
	line-height: 18px;
	padding: 20px;
	border-bottom: 1px solid #1c3240;
}
.dg-ft-copyr {
	text-align: center;
	font-family: 'Righteous', sans-serif;
	font-size: 16px;
	color: #1c3240;
	padding: 10px;
}

/*-- Contact Us Page --*/
.dg-contactbox {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.dg-contactbox .dg-col-contact {
	border-left: 3px solid #f0b503;
	width: 100%;
	min-height: auto;
	margin-bottom: 25px;
}
.dg-contactbox .dg-col-contact .dg-had-contbox {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-left: -32px;
}
.dg-contactbox .dg-col-contact .dg-had-contbox h5 {
	text-transform: capitalize;
	letter-spacing: 0;
	font-size: 22px;
	font-weight: 400;
	color: #f0b503;
}
.dg-col-con-text a {
	font-size: 19px;
	font-weight: bold;
	display: inline-block;
}
.dg-col-con-text {
	margin-left: 35px;
	margin-top: -10px;
}
.dg-contactbox .dg-col-contact:nth-child(1) .dg-col-con-text a {
	font-size: 14px;
	line-height: 18px;
}

.dg-hide-on-desktop{
	display:none;
}
.dg-hide-on-mobile{
	display:block;
}

/*-- Responsive Start --*/
@media only screen and (min-width: 767px) and (max-width: 1023px){
	.ipad{width:100%}
	.dg-hide-on-desktop{
		display:block;
	}
	.dg-hide-on-mobile{
		display:none;
	}
	.dg-ft-info .dg-ft-info-col1{
		width: 100%;
	}
	.dg-point-box{
		max-width: 350px;
		margin: 0 auto;
	}
	.dg-list-area{
		max-width: 360px;
		margin: 30px auto 0;
		height: 880px;
	}
	.dg-list-container{
		width:100%;
	}

	.dg-list-main-sec{
		background-image: url(img/list-sec-bg-mobile.png);
		background-position: left bottom !important;
		padding: 60px 0 120px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 766px){ 
	.dg-hide-on-desktop{
		display:block;
	}
	.dg-hide-on-mobile{
		display:none;
	}
	.dg-ft-info .dg-ft-info-col1{
		width: 100%;
		min-height: auto;
	}
	.dg-box-texsticont .dg-testi-autor{
		padding: 15px;
		width: 100%;
		order: 2;
	}
	.dg-box-texsticont .dg-testi-text{
		width:100%;
		border-radius:20px;
		order: 1;
	}
	.dg-box-texsticont{
		padding:20px;
	}
	.dg-box-texsticont:after{
		bottom: 70px;
		left: 50%;
		-webkit-transform: translate(-50%, 0%);
		-ms-transform: translate(-50%, 0%);
		transform: translate(-50%, 0%);
		height: 162px;
		width: 178px;
		background-size: cover;
	}
	.dg-point-box:after{
		width: 100%;
		left: 0;
		bottom: 20px;
		background-repeat: no-repeat;
	}
	.dg-point-box{
		max-width: 350px;
		margin: 0 auto;
		padding: 40px 0px 0px;
	}
	.dg-list-area{
		max-width: 360px;
		margin: 30px auto 0;
		height: 800px;
	}
	.dg-list-container{
		width:100%;
	}

	.dg-list-main-sec{
		background-image: url(img/list-sec-bg-mobile.png);
		background-position: left bottom !important;
		padding: 60px 0 120px;
		padding: 60px 0 60px;
		background-position-x: -140px !important;
	}
	.dg-hd-h5{
		font-size: 32px;
	}
	.dg-testi-box-hdg{
		padding-top: 130px;
		padding-bottom: 130px;
		background-position-x: -610px !important;
	}
	.dg-content-point{
		height: 260px;
		width: 260px;
		bottom: 30px;
	}
	.header_top {
		background-color: transparent;
		background-image: url(img/top-header-bgimg.png);
		background-size: 100%;
		background-repeat: no-repeat;
		background-position: center top;
		line-height: 27px;
		height: auto;
	}
	.hdr-top-left-div ul li img {
		vertical-align: middle;
		width: 25px;
	}
	.hdr-top-left-div ul{
		gap: 10px;
		animation: blink 1s infinite;
	}
	.hdr-top-left-div {
		width: 100%;
		padding-top: 1px;
	}
	
	 body .hdr-top-left-div ul li a {
    font-size: 21px;
    color: #1b313f;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
}
	
	.mobile_menu_button .qode_icon_font_awesome.fa {
    font-family: FontAwesome!important;
    font-size: 23px;
    height: 40px;
    width: 40px;
    background: #1c3240;
    color: #f0b503;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    border: 3px solid #f0b503;
	}
	header{
		background-image: url(img/headerback.jpg);
	}
	.header_bottom {
    background-color: transparent !important;
	}
	.q_slider{margin-top:0px;}
}
img.rotate {
    animation: rotate 15s linear infinite;
    position: absolute;
}
@keyframes rotate {
0%{
transform: rotate(0deg);
}
100%{
transform: rotate(360deg);
}
}

.shiva-image{display:none;}
@media only screen and (min-width: 320px) and (max-width: 766px){
	.dg-list-area{background-image:none;}
	    .shiva-image {
        display: block !important;
        position: absolute;
        bottom: -11px;
    }
.shiva-image:before {
        content: '';
        display: block;
        background-image: url(https://astroyeshwinvem.com/wp-content/themes/bridge-child/img/horoscope.png);
        width: 250px;
        height: 250px;
        position: absolute;
        left: calc(50% - 125px);
        animation: rotate 15s 
linear infinite;
    }
.shiva-image img {
    position: relative;
}}



.contact_icons {
    position: fixed;
    left: 50px;
    bottom: 19px;
    z-index: 999;
    width: 50px;
    text-align: center;
}

.contact_icons a {
    width: 66px;
    height: 66px;
    border-radius: 100%;
    text-align: center;
    line-height: 43px;
    font-size: 24px;
    color: #fff;
    background: #edac15;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16), 0px 3px 10px rgba(0, 0, 0, 0.16);
    clear: both;
    margin-bottom: 0px;
    display: inline-block;
}

.contact_icons a.whatsapp-icon {
    background: #72c118;
    font-size: 47px;
    overflow: hidden;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: pulse2;
    color: #fff;
}

a.whatsapp-icon i {
    margin-top: 10px;
    color: #fff;
}

@-webkit-keyframes pulse2 {
    0% {
        -webkit-box-shadow: 0 0 0 0 #2DC100;
        box-shadow: 0 0 0 0 #2DC100;
    }

    100% {
        -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
        box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
    }
}

@keyframes pulse2 {
    0% {
        -webkit-box-shadow: 0 0 0 0 #72c118;
        box-shadow: 0 0 0 0 #72c118;
    }

    100% {
        -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
        box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
    }
}


.contact_mobile {
    position: fixed;
    right: 58px;
    bottom: 19px;
    z-index: 999;
    width: 49px;
    text-align: center;
}

.contact_mobile a {
    min-width: 65px;
    min-height: 65px;
    border-radius: 100%;
    text-align: center;
    line-height: 23px;
    font-size: 24px;
    color: #fff !important;
    background: #edac15;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16), 0px 3px 10px rgba(0, 0, 0, 0.16);
    clear: both;
    margin-bottom: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 !important;
}

.contact_mobile a.phone-icon {
    font-size: 33px;
    overflow: hidden;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: pulse3;
    color: #fff;
    padding-top: 8px;
    background: #2d4a60;
}



@-webkit-keyframes pulse3 {
    0% {
        -webkit-box-shadow: 0 0 0 0 #3b5aee;
        box-shadow: 0 0 0 0 #3b5aee;
    }

    100% {
        -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
        box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
    }
}

@keyframes pulse3 {
    0% {
        -webkit-box-shadow: 0 0 0 0 #2d4a60;
        box-shadow: 0 0 0 0 #2d4a60;
    }

    100% {
        -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
        box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
    }
}
